/* Responsive Document */
/*<meta name="viewport" content="width=device-width, initial-scale=1.0">*/
@media screen and (max-width: 1080px) {
.menu_area li a {padding: 20px 14px;}	
.menu_area {width: 70%;}
}

@media screen and (max-width: 1024px) {
.container { width: 92%;}
.container2 { width: 90%;}
.menu_area {width: 71%;}
.menu_area li a {
  padding: 20px 10px;
}	
	
.bodySectionA{padding: 0 15px;}
.bodySectionB{padding: 0 15px;}
.bodySectionC {padding: 0 15px;}
.bodySectionD {padding: 0 15px;}
.contact_fom {padding: 0 15px;}
.bodySectionA {
    overflow: hidden;
}
.postsBox {width: 49%;}
.postsBox:nth-child(3n-1) {float: right; margin: 0 0 16px;}
.wcpp_boxx {
  width: 49%;
}
.wcpp_boxx:nth-child(3n-1) {
  float: right;
  margin: 0;
}





}


@media screen and (max-width: 920px) {
.menu_area {width: 65%;}
.menu_area li a {padding: 20px 8px;}	
}
@media screen and (max-width: 870px) {
.menu_area li a {padding: 20px 6px;}	
}

@media screen and (max-width: 829px) {
.menu_area li a {padding: 20px 5px;}	
}


@media screen and (max-width: 768px) {
.container2 {width: 100%;}
.tripal { padding: 0;}
.postsBox {width: 100%;  height: auto;}
.postsBox:nth-child(3n-1) {margin: 0 0 16px;}
.wcpp_boxx { width: 100%;}
.wcpp_boxx {padding-bottom: 10px;}
.wcpp_boxx:nth-child(3n-1) {margin: 0;}
.postsBox .more {
  position: static;
}
.paddingg {
  padding: 0 20px;
}
.paddingg .ezcol.ezcol-one-half {
  width: 100% !important;
}
.contact_fom  .ezcol.ezcol-one-half {
  width: 100% !important;
  text-align: center;
}

.c_us {
  width: 100%;
}







}
@media screen and (max-width: 600px) {
.footer_content { line-height: 2em; width: 100%;}
}
@media screen and (max-width: 480px) {

}
@media screen and (max-width: 320px) {

}
@media screen and (max-width: 300px) {



}